[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#731648: clisp: Please support architecture powerpcspe



Source: clisp
Version: 1:2.49-8.2
Severity: wishlist
Tags: patch
User: debian-powerpcspe at breakpoint.cc
Usertags: powerpcspe

Hi,

clisp is currently not built on powerpcspe. The attached patch fixes this.

Thanks in advance,

Roland


-- System Information:
Debian Release: 7.0
  APT prefers unreleased
  APT policy: (500, 'unreleased'), (500, 'unstable')
Architecture: powerpcspe (ppc)

Kernel: Linux 3.9.0-dirty (SMP w/2 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8) (ignored: LC_ALL set to en_GB.UTF-8)
Shell: /bin/sh linked to /bin/dash
-------------- next part --------------
A non-text attachment was scrubbed...
Name: clisp.patch
Type: text/x-diff
Size: 6273 bytes
Desc: not available
URL: <http://lists.alioth.debian.org/pipermail/pkg-common-lisp-devel/attachments/20131207/c6d16145/attachment.patch>


Reply to: